<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Restobar</title>
    <link rel="stylesheet" type="text/css"  href="vendor/css/bootstrap.min.css">
    <link href="vendor/css/all.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css"  href="resource/css/styles.css">
    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
   </head>
    <body>
    	<header id="home">
    		<div class="container-fluid navcon">
	    		<div class="container">	
		    		<nav class="navbar navbar-expand-md navbar-dark pt-md-5 mb-5">
		    			<img src="resource/img/logo-white.png" class="img-fluid logo /">
		    			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
					      <span class="navbar-toggler-icon"></span>
					    </button>
		    			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
		    				<div class="navbar-nav ml-auto">
		    					<a href="#home" class="nav-item nav-link active navitem">Home</a>
		    					<a href="#gallery" class="nav-item nav-link navitem">Galleries</a>
		    					<a href="#aboutus" class="nav-item nav-link navitem">About Us</a>
		    				</div>		
		    			</div>
		    		</nav>
	    		</div>
    		</div>

    		<div class="container">
	    		<div class="jumbotron jumbotron-fluid header-text">
				  <div class="container">
				    <h1 class="headermain">One Thousand Flavor. <br /> One Spectacular Place to Find</h1>
				    <a href="#" class="btn btn-full">I'm Hungry</a>
				    <a href="#" class="btn btn-ghost">Show Me More</a>
				  </div>
				</div>
			</div>
    	</header>


		<section class="section1" id="gallery">
				<div class="container pt-md-5">
					<div class="row">
						<div class="col-md-4">
							<div class="card cardcon mt-3">
								<h3>Perfection</h3>
								<img class="card-img-top" src="resource/img/1.jpg" alt="food">
								<h4>Barbecue Burger</h4>
								<div class="card-body">
									<p class="card-text text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
									<a href="#" class="btn-card">Order Now</a>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="card cardcon mt-3">
								<h3>Innovative Taste</h3>
								<img class="card-img-top" src="resource/img/2.jpg" alt="food">
								<h4>Cheesy Salmon</h4>
								<div class="card-body">
									<p class="card-text text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
									<a href="#" class="btn-card">Order Now</a>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="card cardcon mt-3 mb-3">
								<h3>Healthier Option</h3>
								<img class="card-img-top" src="resource/img/3.jpg" alt="food">
								<h4>Veggie Madness</h4>
								<div class="card-body">
									<p class="card-text text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
									<a href="#" class="btn-card">Order Now</a>
								</div>
							</div>
						</div>
					</div>
				</div>
		</section>

		<section class="section2" id="aboutus">
			<div class="container">
				<h2 class="ourteam">Our Team</h2>
				<hr />
				<div class="row OTCard text-center text-md-left">
					<div class="col-md-2">
						<img src="resource/img/customer-1.jpg" class="img-fluid" alt="teammember">
					</div>
					<div class="col card-detail">
						<h5 class="OTC-name p-2 p-md-0">Daniel Ricciardo</h5>
						<p class="OTC-p text-justify p-2 p-md-0">
							Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						</p>
					</div>
				</div>
				<div class="row OTCard text-center text-md-left">
					<div class="col-md-2">
						<img src="resource/img/customer-2.jpg" class="img-fluid" alt="teammember">
					</div>
					<div class="col card-detail">
						<h5 class="OTC-name p-2 p-md-0">Valtteri Bottas</h5>
						<p class="OTC-p text-justify p-2 p-md-0">
							Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						</p>
					</div>
				</div>

				<div class="row OTCard text-center text-md-left">
					<div class="col-md-2">
						<img src="resource/img/customer-3.jpg" class="img-fluid" alt="teammember">
					</div>
					<div class="col card-detail">
						<h5 class="OTC-name p-2 p-md-0">Charles Leclerc</h5>
						<p class="OTC-p text-justify p-2 p-md-0">
							Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						</p>
					</div>
				</div>

			</div>			
		</section>

		<footer>
			<div class="container">
				<div class="row">
					<div class="col-md">
						<p class="ft">
							Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco.
						</p>
					</div>
					<div class="col-md">
						<p class="ft2">
							Copyright Shikstv2020 &nbsp;&nbsp;&nbsp;
							<i class="fab fa-facebook-square"></i>
							<i class="fab fa-twitter"></i>
							<i class="fab fa-instagram"></i>
						</p>
					</div>
				</div>
			</div>
		</footer>

		<div class="rtbutton">
			<a href="#home"><i class="fas fa-chevron-circle-up"></i></a>
		</div>

    	<script src="vendor/js/jquery.js"></script>
    	<script src="vendor/js/popper.js"></script>
  		<script src="vendor/js/bootstrap.bundle.min.js"></script>
    </body>

</body>
</html>
